<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4751c4972e49c2339d31ee6efb9250f1">
  <dict>
    <!--2021-09-17 15:22:30.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:30.000-->
    <int key="num_match">7</int>
    <!--2023-07-13 11:44:02.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:22:30.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:22:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:22:30.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2021-09-17 15:22:30.000-->
    <string key="voicemail_number">+37068400222</string>
    <!--2021-09-17 15:22:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
